@IMPORT url("style.css");
.chenge .menu{width:280px;}
.chenge .menu ul li{background:#F8F8F8;width:268px;margin-bottom:-1px}
.chenge .menu ul li a{display:block;width:248px;border:1px solid #E0E0E0;height:57px;line-height:57px;font-size:16px;padding-left:20px}
.chenge .menu ul li a.active{background:#fff;border-left:10px solid #EB5604;color:#ea5504}
.chenge .cont{width:675px}
.chenge .cont h1{font-size:16px;font-weight:normal;color:#333}

.chenge .history{width:100%;border-left:1px solid #E0E0E0;margin:20px 0 30px}
.chenge .history th{width:80px;}.chenge .history th img{margin-left:-12px}
.chenge .history td{font-size:14px;}